table {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

fieldset {
	border: 1px solid #6699FF;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

legend {
	text-align:center;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #6699FF;
}

input.text {
	width: 200px;
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

input.radio {
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

input.submit {
	width: 200px;
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #6699FF;
	background-color: #FFFFFF;
}

select {
	width: 200px;
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

textarea {
	width: 200px;
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

textarea.email {
	width: 400px;
	border: 1px solid #6699FF;
	padding: 1px;
	font-family: Verdana,Tahoma,Arial;
	font-size: 12px;
	color: #000000;
}

a {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: none}
a:hover {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: none}
a:link {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: none}
a:visited {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: none}
a:hover {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: underline}
a:active {font-family:Verdana,Tahoma,Arial; font-size:12px; color: #6699FF; text-decoration: underline}